using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Physs2
{

    public static Vector2 up
    {
        get
        {
            return -Physics2D.gravity;
        }
    }

    public static Vector2 down
    {
        get
        {
            return Physics2D.gravity;
        }
    }
    public static Vector2 left
    {
        get
        {
            return new Vector2(Physics2D.gravity.y, -Physics2D.gravity.x);
        }
    }
    public static Vector2 right
    {
        get
        {
            return new Vector2(-Physics2D.gravity.y, Physics2D.gravity.x);
        }
    }
}
